/* Reset CSS */
body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

/* Header */
.header {
    background-color: white;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    position: sticky;
    top: 0;
    z-index: 1000;
}

.header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
}

.logo {
    font-size: 24px;
    font-weight: bold;
    color: #333;
}

.search-bar {
    display: flex;
    align-items: center;
}

.search-bar input {
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-right: 10px;
}

.search-bar button {
    padding: 8px 12px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.search-bar button:hover {
    background-color: #0056b3;
}

.header-actions {
    display: flex;
    gap: 20px;
}

.header-actions a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

.header-actions a:hover {
    color: #007BFF;
}

/* Scrollable Menu */
.scrollable-menu {
    display: flex;
    overflow-x: auto;
    padding: 40px 20px;
    white-space: nowrap;
    background-color: #f8f8f8;
    border-bottom: 1px solid #ddd;
}

.scrollable-menu a {
    text-decoration: none;
    color: #333;
    margin-right: 30px;
    font-weight: bold;
}

.scrollable-menu a:hover {
    color: #0d0d0e;
}

/* CSS untuk dropdown */
.dropdown-menu {
    display: none; /* Sembunyikan dropdown secara default */
    position: absolute;
    top: 100%; /* Menempatkan dropdown di bawah teks */
    left: 0;
    background-color: white;
    border: 5px solid #ccc;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    z-index: 1000; /* Memastikan dropdown muncul di atas elemen lain */
    min-width: 50px; /* Lebar minimal dropdown */
    flex-direction: column; /* Membuat menu dropdown vertikal */
}

.dropdown-menu.show {
    display: flex; /* Tampilkan dropdown saat class "show" ditambahkan */
}

